Pular para o conteúdo
Ver todas as ameaças

CVE-2019-16344

Alvo: Não informado

Descrição

A cross-site scripting (XSS) vulnerability in the login form (/ScadaBR/login.htm) in ScadaBR 1.0CE allows a remote attacker to inject arbitrary web script or HTML via the username or password parameter.

Software
Não informado
Tipo Software
Core
CVE
CVE-2019-16344
Tags
Nâo informado
Data de publicação
14/10/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress